# sc::RenderedMolecule Class Reference

Inheritance diagram for sc::RenderedMolecule:

List of all members.

## Public Member Functions

| RenderedMolecule (const Ref< KeyVal > &keyval)
Ref< Molecule > | molecule ()
virtual void | init ()=0
void | render (const Ref< Render > &)

## Protected Attributes

Ref< RenderedObject > | object_
Ref< Molecule > | mol_
Ref< AtomInfo > | atominfo_

The documentation for this class was generated from the following file:

- molrender.h